from __future__ import unicode_literals

from django.core.management.base import NoArgsCommand
from django.core.management import call_command

class Command(NoArgsCommand):
    help = "Load Organization data."

    def handle_noargs(self, **options):
        """Load Organization fixtures"""
        call_command('loaddata', 'contactrole_data.xml', interactive=True)
        call_command('loaddata', 'currency_data.xml', interactive=True)
        call_command('loaddata', 'vat_data.xml', interactive=True)
        call_command('loaddata', 'organizationform_data.xml', interactive=True)
        call_command('loaddata', 'organizationtype_data.xml', interactive=True)
        call_command('loaddata', 'organization_data.xml', interactive=True)
        #call_command('loaddata', 'delivery_data.xml', interactive=True)
