# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='organizationaddress',
            name='address_type',
            field=models.IntegerField(default=7, choices=[(7, b'')], blank=True, null=True, verbose_name='address type', db_index=True),
        ),
        migrations.AlterField(
            model_name='organizationtype',
            name='category',
            field=models.CharField(db_index=True, max_length=15, verbose_name='category', choices=[(b'com', b'owner company'), (b'cus', b'customer'), (b'sup', b'supplier'), (b'amm', b'amministratore')]),
        ),
    ]
