# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0002_auto_20160705_2208'),
    ]

    operations = [
        migrations.AlterField(
            model_name='organizationaddress',
            name='address_type',
            field=models.IntegerField(default=7, choices=[(1, 'Corso'), (2, 'Largo'), (3, 'Localit\xe0'), (4, 'Piazza'), (5, 'Strada/Stretto'), (6, 'Traversa'), (7, 'Via'), (8, 'Viale'), (9, 'Vicolo/Vico'), (10, 'Circonvallazione'), (11, 'Frazione'), (12, 'Rione'), (13, 'Salita'), (14, 'Contrada'), (15, 'Statale'), (16, 'Autostrada'), (17, 'Cascina'), (18, 'Parco'), (19, 'Spalto'), (20, 'Tangenziale'), (21, 'Zona industriale'), (22, 'Borgo'), (23, 'Galleria'), (24, 'Piazzale'), (25, 'Corte'), (26, 'Centro'), (27, 'Foro'), (28, 'Lungo/Lungomare'), (29, 'Calle'), (30, 'Riviera'), (31, 'Villaggio'), (32, 'Passaggio'), (33, 'Borgata'), (34, 'Lungolago')], blank=True, null=True, verbose_name='address type', db_index=True),
        ),
        migrations.AlterField(
            model_name='organizationtype',
            name='category',
            field=models.CharField(db_index=True, max_length=15, verbose_name='category', choices=[(b'com', 'owner company'), (b'cus', 'customer'), (b'sup', 'supplier'), (b'vec', 'vector')]),
        ),
    ]
